.kontakt {
float:left;
padding-right:210px;
}

.responsive {
    width: 990px;
}
.testimonial {
    background: url("../images/hlavni/cols-shadow.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    margin-bottom: -13px;
    padding-left: 5px;
    padding-right: 20px;
    padding-top: 410px;
    text-align: center;
}
.testimonial strong.quote {
    font-family: georgia,arial,helvetica,serif;
    font-size: 28px;
    left: -6px;
    position: relative;
    top: 10px;
}
.testimonial h2 {
    padding-bottom: 12px;
}
.testimonial p {
    padding-bottom: 6px;
}
.testimonial p.author {
    text-align: right;
}
.post-cnt ul li {
    background: url("../images/hlavni/arr-ico.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding-bottom: 6px;
    padding-left: 10px;
}
.col-cnt h2 {
    font-size: 18px;
    margin-bottom: 0;
    padding-left: 0;
}
.cols {
    padding: 40px 0 70px;
}
.cols .col {
    float: left;
    width: 314px;
}
.cols .col:after {
    clear: both;
    content: "";
    width: 100%;
}
.cols .col + .col {
    padding-left: 20px;
}
.cols .col img {
    float: right;
    height: 108px;
    width: 109px;
}
.cols .col-cnt {
    float: right;
    width: 183px;
}
.post {
    background: url("../images/hlavni/cols-shadow.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    margin-bottom: -30px;
    padding-left: 40px;
    padding-top: 118px;
}
.post .video-holder {
    float: left;
    height: 245px;
    margin-right: 20px;
    padding-top: 70px;
    width: 435px;
}
.post h2 {
    padding-bottom: 15px;
}
.post p {
    padding-bottom: 8px;
}
.post p strong {
    display: block;
}
.post-cnt {
    float: left;
    height: 360px;
    padding-top: 50px;
    width: 465px;
}
.socials {
    background: url("../images/hlavni/socials-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 48px;
    margin-bottom: 0;
    margin-top: 0;
}
.socials-inner {
    background: url("../images/hlavni/socials-inner.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 158px;
}
.socials h3 {
    border-bottom: 0 none;
    float: left;
    font-family: 'Ubuntu',sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 9px;
    padding: 0 19px 0 180px;
}
.socials ul {
    line-height: 49px;
    list-style: none outside none;
}
.socials ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #7C7C7C;
    float: left;
    font-size: 11px;
    padding-right: 18px;
    text-transform: uppercase;
}
.socials ul li a {
    color: #7C7C7C;
    display: block;
    padding-left: 28px;
    position: relative;
    text-decoration: none;
}
.socials ul li a span {
    background: url("../images/hlavni/socials.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 20px;
    left: 0;
    position: absolute;
    top: 13px;
    width: 20px;
}
.socials ul li a:hover {
    color: #333333;
}
.socials ul li a.facebook-ico span {
    background-position: 0 0;
}
.socials ul li a.twitter-ico span {
    background-position: -22px 0;
}
.socials ul li a.rss-feed-ico span {
    background-position: -44px 0;
}
.socials ul li a.myspace-ico span {
    background-position: -67px 0;
}
.socials ul li a.john-doe-123-ico span {
    background-position: -89px 0;
}
#footer {
    background: url("../images/hlavni/footer-cols.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#footer h2 {
    color: #FFFFFF;
    font-family: 'Ubuntu',sans-serif;
    font-size: 23px;
    font-weight: 400;
    padding-bottom: 18px;
}
.footer-cols {
    background: url("../images/hlavni/footer-lights.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    padding: 46px 24px;
}
.footer-cols .col {
    float: left;
    width: 195px;
}
.footer-cols .col + .col {
    padding-left: 54px;
}
.footer-cols .col ul {
    list-style: none outside none;
}
.footer-cols .col ul li {
    background: url("../images/hlavni/arr-footer-col.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    color: #7DC33A;
    font-size: 16px;
    padding-bottom: 4px;
    padding-left: 9px;
}
.footer-cols .col ul li a {
    color: #7DC33A;
}
.footer-bottom {
    background: url("../images/hlavni/footer-bottom.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #262C2C;
    height: 38px;
    padding: 3px 20px 26px;
}
.footer-bottom .footer-nav {
    float: left;
    line-height: 11px;
    padding-top: 9px;
}
.footer-bottom .footer-nav ul {
    list-style: none outside none;
}
.footer-bottom .footer-nav ul li {
    border-left: 1px solid #1A1F20;
    color: #9E9E9E;
    display: inline;
    font-size: 11px;
    padding: 0 11px;
}
.footer-bottom .footer-nav ul li.first {
    border: 0 none;
    padding-left: 0;
}
.footer-bottom .footer-nav ul li a {
    color: #5F6261;
}
.footer-bottom .footer-nav ul li a:hover, .footer-bottom .footer-nav ul li.active a {
    color: #9E9E9E;
    text-decoration: underline;
}
.footer-bottom p.copy {
    color: #5F6261;
    float: right;
    font-size: 11px;
    line-height: 11px;
}
.footer-bottom p.copy span {
    padding: 0 11px;
}
.footer-bottom p.copy a {
    color: #2B9208;
    text-decoration: underline;
}
.footer-bottom p.copy a:hover {
    text-decoration: none;
}
.footer-bottom p.copy strong {
    font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
section {
    background: url("../images/hlavni/t-section-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-left: 20px;
    padding-right: 20px;
}
.cols {
    margin: 0;
    padding-left: 30px;
    padding-right: 22px;
}
.cols .col {
    width: 188px;
}
.cols .col img {
    display: block;
    float: none;
    margin: 0 auto;
}
.cols .col + .col {
    padding-left: 66px;
}
.cols .col-cnt {
    text-align: center;
}
.testimonial {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.post {
    background: url("../images/hlavni/t-section-post.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-left: 20px;
}
.post .video-holder {
    display: block;
    float: none;
    height: 245px;
    margin-bottom: 20px;
    margin-right: 0;
    width: 435px;
}
.post-cnt {
    display: block;
    float: none;
    width: 100%;
}
.socials-inner {
    padding-left: 70px;
}
.footer-bottom {
    height: 58px;
}
.footer-cols {
    padding-left: 40px;
}
.footer-cols .col {
    width: 150px;
}
.footer-cols .col + .col {
    padding-left: 28px;
}
.footer-cols .col ul li {
    font-size: 12px;
}
.footer-bottom .footer-nav {
    display: block;
    float: none;
    padding-bottom: 18px;
    text-align: center;
}
.footer-bottom p.copy {
    display: block;
    float: none;
    text-align: center;
}
}
@media only screen and (max-width: 767px) {
section {
    background: url("../images/hlavni/m-section-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding: 0 20px 20px;
}
.cols {
    margin: 0;
}
.cols .col {
    display: block;
    float: none;
    margin: 0 auto;
    padding-bottom: 22px;
    width: 188px;
}
.cols .col img {
    display: block;
    float: none;
    margin: 0 auto;
}
.cols .col + .col {
    padding-left: 0;
}
.cols .col-cnt {
    display: block;
    float: none;
    text-align: center;
}
a.m-btn-grey {
    background: url("../images/hlavni/m-btn-grey.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #9E9F9F;
    border-radius: 6px;
    color: #636363;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    margin: 0 10px 14px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
a.m-btn-grey:hover {
    background-position: 0 bottom;
    text-decoration: none;
}
.post {
    background: url("../images/hlavni/m-section-post.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-left: 20px;
    padding-top: 28px;
}
.post .video-holder {
    display: block;
    float: none;
    height: 162px;
    margin: 0 auto 20px;
    width: 280px;
}
.post .video-holder img {
    height: 162px;
    width: 280px;
}
.post-cnt {
    display: block;
    float: none;
    width: 100%;
}
.post-cnt p strong {
    display: block;
    padding-bottom: 12px;
}
.testimonial h2 {
    font-size: 21px;
}
.testimonial p.author {
    text-align: center;
}
.socials {
    background: url("../images/hlavni/socials-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    padding-bottom: 20px;
}
.socials-inner {
    padding-left: 10px;
}
.socials h3 {
    display: block;
    float: none;
}
.socials ul li {
    display: block;
    float: none;
    line-height: 30px;
}
.socials ul li a {
    display: block;
    float: none;
}
.socials ul li a span {
    top: 4px;
}
#footer h2 {
    padding-bottom: 12px;
}
.footer-cols {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
}
.footer-cols .col {
    display: block;
    float: none;
    padding-bottom: 22px;
    width: 150px;
}
.footer-cols .col + .col {
    padding-left: 0;
}
.footer-cols .col ul li {
    font-size: 12px;
}
.footer-bottom {
    height: 58px;
}
.footer-bottom {
    height: 100%;
    padding: 10px 9px 20px;
}
.footer-bottom .footer-nav {
    display: block;
    float: none;
    padding: 0 0 18px;
    text-align: center;
}
.footer-bottom .footer-nav ul li {
    border: 0 none;
    font-size: 10px !important;
    padding: 0 4px;
}
.footer-bottom p.copy {
    display: block;
    float: none;
    text-align: center;
}
.footer-bottom p.copy strong {
    display: block;
    padding-top: 10px;
}
.footer-bottom p.copy span {
    display: none;
}
}
.datamenu2 {
    float: left;
    margin-right: 30px;
    width: 45%;
}
.datamenu3 {
    float: left;
    width: 45%;
}
#content.datamenu3 {
    float: left;
    width: 45%;
}
#content.datamenu {
    width: 66%;
}
.smajl img {
    display: block;
    margin-top: 350px;
    max-width: 960px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    position: absolute;
}
.vyberjazyka a {
    color: #000000;
    text-decoration: none;
}
.vyberjazyka p {
    color: #000000;
    font-size: 11px;
    margin-top: 0;
    padding-top: 0;
}
.vyberjazyka {
    background-image: url("../images/hlavni/pozadivyberjazyka.jpg");
    display: inline-block;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 24%;
}
.vyberjazyka img {
    display: block;
    float: left;
    padding-left: 8px;
    padding-right: 2px;
}
.vyberjazyka span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-top: -5px;
    text-decoration: underline;
}
.slogan {
    background-image: url("../images/hlavni/slogan.jpg");
    height: 86px;
    margin-left: 25%;
    margin-top: 50px;
    position: absolute;
    width: 270px;
}
.vlajky {
    float: right;
    margin-bottom: -42px;
    margin-top: 33px;
    padding-right: 32px;
    padding-top: 10px;
    position: relative;
}
.normaleditor {
    max-height: 500px;
}
.box-cnt {
    margin-bottom: -20px;
}
.topmenu {
    background: none repeat scroll 0 0 #FFFF00;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 98%;
}
.topmenu img {
    margin: 0 0 -14px;
}
.topmenu ul {
    display: block;
    list-style: none outside none;
    padding-right: 10px;
    position: absolute;
    text-align: right;
    width: 100%;
}
.topmenu li {
    display: inline;
    font-size: 11px;
    padding: 5px;
    width: 100%;
}
.grid_4 {
    width: 100%;
}
#header {
    padding-bottom: 0;
}
.phone {
    color: #008000;
    font-size: 22px;
    margin-bottom: -6px;
    margin-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 60px;
    text-align: end;
    width: 97%;
}
.phone img {
    margin-bottom: -27px;
    margin-top: 9px;
    padding-left: 5px;
    padding-right: 7px;
    width: 55px;
}
#wrap {
    display: inline-block;
}
.wrapper.clearfix h2 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 0;
    padding-left: 0;
}
* {
    margin: 0;
    outline: 0 none;
}
#logo {
    float: left;
    font-size: 0;
    line-height: 0;
    margin-top: -1px;
    padding: 20px;
    width: 320px;
}
.slider-holder {
    display: inline-block;
    margin-top: -88px;
    position: relative;
    z-index: 5;
}
.slider-holder span.slider-b {
    background: url("../images/hlavni/slider-bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 58px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 100;
}
.slider-holder span.slider-shadow {
    background: url("../images/hlavni/slider-shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 0;
    width: 990px;
    z-index: 100;
}
.slider {
    background: url("../images/hlavni/slide-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 378px;
    position: relative;
    width: 990px;
}
.slider ul.slides {
    list-style: none outside none;
}
.slider ul.slides li {
    float: left;
    height: 378px;
    overflow: hidden;
    position: relative;
    width: 990px;
}
.slider ul.slides li .img-holder {
    bottom: 0;
    height: 347px;
    position: absolute;
    right: 0;
    width: 741px;
}
.slider ul.slides li .img-holder img {
    height: 347px;
    margin-top: -31px;
    width: 741px;
}
.slider ul.slides li .slide-cnt {
    background: none repeat scroll 0 0 #92338F;
    height: 380px;
    left: 0;
    margin-top: -29px;
    padding: 40px 0 0 40px;
    position: absolute;
    width: 350px;
}
.slider ul.slides li .slide-cnt h2 {
    color: #FFFFFF;
    font-family: 'Ubuntu',sans-serif;
    font-size: 33px;
    font-weight: 700;
    line-height: 36px;
    margin-left: -2px;
    margin-top: 20px;
    max-width: 350px;
    padding-left: 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.slider ul.slides li .slide-cnt p {
    color: #FFFFFF;
    font-size: 14px;
    padding-bottom: 22px;
}
.slider ul.slides li .slide-cnt a.grey-btn {
    background: url("../images/hlavni/grey-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #636363;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 45px;
    line-height: 40px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    width: 186px;
}
.slider ul.slides li .slide-cnt a.grey-btn:hover {
    background-position: 0 -47px;
    text-decoration: none;
}
.flex-control-nav {
    left: 480px;
}
.main a.m-btn-grey {
    display: none;
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.slider-holder {
    position: relative;
}
.slider-holder span.slider-b {
    background: url("../images/hlavni/t-slider-bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -13px;
    height: 30px;
    left: 0;
    position: absolute;
    width: 748px;
    z-index: 100;
}
.slider-holder span.slider-shadow {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
}
.flex-control-nav {
    left: 346px;
}
.slider {
    background: url("../images/hlavni/t-slide-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 292px;
    position: relative;
    width: 748px;
}
.slider ul.slides {
    list-style: none outside none;
}
.slider ul.slides li {
    float: left;
    height: 292px;
    position: relative;
    width: 748px !important;
}
.slider ul.slides li .img-holder {
    bottom: 0;
    height: 266px;
    position: absolute;
    right: 0;
    width: 537px;
}
.slider ul.slides li .img-holder img {
    height: 266px !important;
    width: 537px !important;
}
.slider ul.slides li .slide-cnt {
    padding: 0 0 0 34px;
    width: 320px;
}
.slider ul.slides li .box-cnt {
    width: 285px;
}
.slider ul.slides li .slide-cnt h2 {
    color: #FFFFFF;
    font-family: 'Ubuntu',sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    padding-bottom: 16px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
}
@media only screen and (max-width: 767px) {
.m-slider {
    background: none repeat scroll 0 0 #F3F3F3;
}
.slider-holder {
    margin: 0 auto;
    position: relative;
    width: 310px;
}
.slider-holder span.slider-b {
    background: url("../images/hlavni/m-slider-bottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -3px;
    height: 12px;
    left: 0;
    position: absolute;
    width: 310px;
    z-index: 100;
}
.slider-holder span.slider-shadow {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
}
.flex-control-nav {
    left: 130px;
}
.slider {
    background: url("../images/hlavni/m-slide-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 181px;
    overflow: hidden;
    position: relative;
    width: 310px;
}
.slider ul.slides li {
    float: none;
    height: 181px !important;
    width: 310px !important;
}
.slider ul.slides li .img-holder {
    bottom: -10px !important;
    height: 134px !important;
    left: 50%;
    margin-left: -145px;
    width: 250px !important;
}
.slider ul.slides li .img-holder img {
    height: 134px !important;
    width: 250px !important;
}
.slider ul.slides li .slide-cnt {
    margin: 0 auto;
    padding: 0;
    width: 300px;
}
.slider ul.slides li .box-cnt {
    display: none;
}
.slider ul.slides li .slide-cnt h2 {
    color: #FFFFFF;
    font-family: 'Ubuntu',sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    padding-bottom: 16px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.slider ul.slides li .slide-cnt a.grey-btn {
    display: none;
}
}
@media not all, not all, only screen and (min-resolution: 240dpi) {
#navigation a.nav-btn span.arr {
    background: url("../images/hlavni/nav-arr@2x.png") no-repeat scroll 0 0 / 13px 18px rgba(0, 0, 0, 0);
}
#navigation a.nav-btn span.arr.active {
    background: url("../images/hlavni/nav-arr@2x.png") no-repeat scroll 0 bottom / 13px 18px rgba(0, 0, 0, 0);
}
#logo a {
    background: url("../images/hlavni/logo@2x.png") no-repeat scroll 0 0 / 81px 33px rgba(0, 0, 0, 0);
}
}
.grid_4 img {
    margin-bottom: -14px;
}
h3 {
    border-bottom: 5px solid #92338F;
    margin-bottom: 20px;
    padding: 0 0 5px;
}
.phototitle {
    font-size: 9px;
    font-weight: normal;
    line-height: 1.2;
    margin: 0 3px 3px;
    text-align: center;
    width: 120px;
}
div.thumb {
    background-color: #8F8F8F;
    border: 1px solid #A0ACC0;
    color: #000000;
    float: left;
    font-size: 10px;
    height: 114px;
    margin: 3px;
    text-align: center;
    width: 135px;
}
.thumb img {
    border: 1px solid #A0ACC0;
    display: inline;
    margin: 5px;
}
.thumb a:hover img {
    border: 1px solid #000000;
}
.form-submit-button {
    background: none repeat scroll 0 0 #B9DFFF;
    border: 1px solid #EEEEEE;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #EEEEEE;
    color: #FFFFFF;
}
.form-submit-button:hover {
    background: none repeat scroll 0 0 #016ABC;
    border: 1px solid #EEEEEE;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #EEEEEE;
    color: #FFFFFF;
}
td {
    padding: 5px;
}
body {
    background: url("../images/hlavni/body.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #323232;
    font-family: 'Trebuchet MS',sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin-top: -10px;
    min-width: 100%;
}
h1, h2, h3, h4, h5, h6 {
    color: #92338F;
    font-weight: 400;
    line-height: 1.5em;
    margin: 0 0 0.45em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
a:hover {
    text-decoration: none;
}
a, a:visited, a:active, a:hover {
    color: #92338F;
}
* {
    -moz-box-sizing: border-box;
}
.wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    width: 100%;
}
header {
    padding: 15px 0;
}
#banner {
    text-align: center;
}
#hero, #page-header {
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    font-size: 1.1em;
    padding: 20px 0;
}
#page-header h1 {
    margin: 0;
}
.flexslider {
    display: none;
}
#content, aside, .vertical-padding {
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
p {
    margin: 0 0 1.5em;
}
img {
    height: auto;
    max-width: 100%;
}
.menu-toggle {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: 20px 0 0;
    padding: 10px;
    text-transform: uppercase;
}
.menu-toggle.toggled-on {
    background: none repeat scroll 0 0 #91338F;
    margin-top: 20px;
}
.srt-menu {
    display: none;
}
.srt-menu.toggled-on {
    display: block;
    position: relative;
    z-index: 10;
}
.srt-menu {
    clear: both;
    margin-bottom: 60px;
}
.srt-menu li a {
    background: url("../images/hlavni/nav-border.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    color: #515161;
    display: block;
    font-size: 1.3em;
    margin: 1px 0;
    padding: 10px;
    text-decoration: none;
}
.srt-menu li a:hover {
    background: none repeat scroll 0 0 #DEDEDE;
    color: #92338F;
    text-decoration: underline;
}
.srt-menu li li a {
    background: none repeat scroll 0 0 #E8E8E8;
    padding-left: 40px;
}
.srt-menu li li li a {
    background: none repeat scroll 0 0 #EFEFEF;
    padding-left: 80px;
}
#secondary-navigation {
    margin-bottom: 60px;
}
#secondary-navigation ul {
    margin: 0;
    padding: 0;
}
#secondary-navigation ul li a {
    background: none repeat scroll 0 0 #E6E6E6;
    color: #666666;
    display: block;
    font-size: 17px;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
}
#secondary-navigation ul li a:hover, #secondary-navigation ul li.current a {
    background: none repeat scroll 0 0 #91338F;
    color: #FFFFFF;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    margin-bottom: 40px;
}
footer {
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 80%;
    padding: 20px 0;
    text-align: center;
}
footer ul {
    margin: 0 0 0 8%;
    padding: 0;
}
a.buttonlink {
    background: none repeat scroll 0 0 #91338F;
    border-radius: 7px;
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 10px 15px 10px 0;
    padding: 10px;
    text-decoration: none;
}
a.buttonlink:hover {
    background: none repeat scroll 0 0 #887DC2;
}
.greenelement {
}
.violetelement {
    background: none repeat scroll 0 0 #887DC2;
    color: #FFFFFF;
}
.clearfix:before, .clearfix:after {
    display: block;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
@media only screen and (max-width: 990px) {
.vlajky {
    display: inline-table;
    margin-left: 22px;
    margin-top: 10px;
    position: absolute;
}

.socials h3 {
    padding: 0 19px;
}
.socials h3 {
    line-height: 43px;
}
.kontakt {
    display: inline;
    float: left;
    width: 520px;
}
.responsive {
    width: 100%;
}
#logo {
    width: 275px;
}
.cols {
    padding: 0;
}
section {
    background-image: none;
}
.datamenu2 {
    float: left;
    width: 100%;
}
.datamenu3 {
    float: left;
    width: 100%;
}
#content.datamenu {
    width: 100%;
}
.vyberjazyka {
    width: 200px;
}
section {
    background-image: none;
}
body {
    background-image: none;
}
.wrapper.clearfix h2 {
    margin-top: 20px;
}
.wrapper {
    box-shadow: none;
    padding: 10px;
}
.testimonial {
    padding-top: 0;
}
.socials {
    height: 34%;
}
.socials h3 {
    line-height: 70px;
}
.footer-bottom p.copy {
    margin-top: 18px;
}
.socials h3 {
    padding: 44px 19px 0 20px;
}
.smajl {
    display: none;
}
.smajl2 {
    display: none;
}
.slider-holder {
    display: none;
}
.topmenu {
    display: none;
}
.slogan {
    display: none;
}
}
@media only screen and (min-width: 481px) {
#banner {
    float: left;
    margin-bottom: -20px;
    text-align: left;
}
.menu-toggle {
    float: right;
    margin-top: 0;
}
}
@media only screen and (min-width: 920px) {
.wrapper {
    margin: -9px auto 0.75em;
    max-width: 990px;
}
header {
    padding: 0;
}
#banner {
    float: left;
    margin-bottom: 0;
    margin-top: 5px;
    text-align: left;
}
#hero {
    padding: 0;
}
#hero .grid_4 {
    width: 100%;
}
#hero .grid_8 {
    margin: 40px 10% 0;
    width: 80%;
}
#content {
    float: left;
    margin-left: 15px;
    padding: 5px 0 48px;
    width: 98%;
}
#content.wide-content {
    float: none;
    width: 100%;
}
.flexslider {
    display: block;
    margin: 20px 0 0;
}
.flex-control-nav {
    bottom: 5px;
}
aside {
    float: right;
    width: 30%;
}
.menu-toggle {
    display: none;
}
#menu-main-navigation {
    background: url("../images/hlavni/navigation.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    height: 57px;
    margin-top: 0;
}
.srt-menu, .srt-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.srt-menu ul {
    display: none;
    position: absolute;
    width: 12em;
}
.srt-menu ul li {
    width: 100%;
}
.srt-menu li:hover {
    visibility: inherit;
}
.srt-menu li {
    float: left;
    height: 45px;
    margin-left: 1px;
    position: relative;
    z-index: 1000;
}
.srt-menu li li {
    height: auto;
    margin-left: 0;
}
.srt-menu a {
    display: block;
    position: relative;
}
.srt-menu li:hover ul, .srt-menu li.sfHover ul {
    box-shadow: 2px 3px 2px 0 rgba(0, 0, 0, 0.3);
    display: block;
    left: 0;
    padding-top: 5px;
    top: 35px;
    z-index: 99;
}
ul.srt-menu li:hover li ul, ul.srt-menu li.sfHover li ul {
    top: -999em;
}
ul.srt-menu li li:hover ul, ul.srt-menu li li.sfHover ul {
    left: 12em;
    top: 0;
}
ul.srt-menu li li:hover li ul, ul.srt-menu li li.sfHover li ul {
    top: -999em;
}
ul.srt-menu li li li:hover ul, ul.srt-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
#topnav, .srt-menu {
    margin: 2px 0 -22px;
    padding-bottom: 0;
}
.srt-menu a {
    text-decoration: none;
}
.srt-menu li a {
    color: #515161;
    font-size: 13px;
    font-weight: bolder;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
}
.srt-menu a, .srt-menu a:visited {
    color: #666666;
}
.srt-menu li li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
    padding-left: 20px;
    width: 260px;
}
.srt-menu li li a:visited {
    color: #FFFFFF;
}
.srt-menu li li li a, .srt-menu li.current * li a {
    color: #91338F;
    padding-left: 20px;
    text-decoration: underline;
}
.srt-menu li:hover > a, .srt-menu li.current a {
    color: #91338F;
}
.srt-menu li li:hover > a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #91338F;
}
.grid_1 {
    width: 5%;
}
.grid_2 {
    width: 13.3333%;
}
.grid_3 {
    width: 21.6667%;
}
.grid_4 {
    width: 30%;
}
.grid_5 {
    width: 38.3333%;
}
.grid_6 {
    width: 46.6667%;
}
.grid_7 {
    width: 55%;
}
.grid_8 {
    width: 63.3333%;
}
.grid_9 {
    width: 71.6667%;
}
.grid_10 {
    width: 80%;
}
.grid_11 {
    width: 88.3333%;
}
.grid_12 {
    width: 96.6667%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    float: left;
    margin-bottom: 0;
    margin-left: 1.667%;
    margin-right: 1.667%;
}
.alpha {
    margin-left: 0;
}
.omega {
    margin-right: 0;
}
.rightfloat {
    float: right;
}
}
@media only screen and (min-width: 1024px) {
#hero .grid_4 {
    width: 30%;
}
#hero h1 {
    font-size: 1.4em;
}
#hero .grid_8 {
    margin: 0 1.66667%;
    width: 63.3333%;
}
}
@media only screen and (min-width: 1240px) {
#hero h1 {
    font-size: 2em;
}
}
@media not all, not all, not all {
}
@media not all {
}
@media print {
* {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #000000 !important;
    filter: none !important;
    text-shadow: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")";
}
abbr[title]:after {
    content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
}
pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
@page {
    margin: 0.5cm;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}
